<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_movie_fava`;");
E_C("CREATE TABLE `www_92game_net_yiyi_movie_fava` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(10) DEFAULT NULL,
  `classid` int(3) DEFAULT NULL,
  `movieid` int(6) DEFAULT NULL,
  `newstime` int(11) DEFAULT NULL,
  `lastid` int(10) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24383 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24361','1','4','14975','1366825245',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24366','1','26','22899','1366825252',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24367','1','25','237','1366825254',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24370','1','3','99','1366858292',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24371','1','12','14000','1366858320',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24372','1','25','237','1366858320',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24373','1','4','14975','1366892032',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24374','1','24','3','1366892033',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24375','6','26','24355','1366995245',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24376','7','26','24355','1366995396',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24377','7','4','14975','1366995398',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24378','7','26','924','1366995401',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24379','6','24','3','1366996054',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24380','10','26','25041','1368522582',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24381','22','21','4649','1369246105',NULL);");
E_D("replace into `www_92game_net_yiyi_movie_fava` values('24382','29','4','14975','1369968991',NULL);");

@include("../../inc/footer.php");
?>